namespace HistoryView.Controls;

public partial class Mini8Config : UserControl
{
    public Mini8Config()
    {
        InitializeComponent();
    }

    public TempConfigSubMini8 Source
    {
        get { return (TempConfigSubMini8)GetValue(SourceProperty); }
        set { SetValue(SourceProperty, value); }
    }

    public static readonly DependencyProperty SourceProperty =
        DependencyProperty.Register("Source", typeof(TempConfigSubMini8), typeof(Mini8Config), new PropertyMetadata(default));
}
